@media screen and (max-width: 1023px) {

	img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}
	.container {
		width: auto;
		padding: 15px;
	}

	/** Header Styles **/
	.header {
		padding-top: 0;
	}
	.header > .banner > a.logo {
		display: block;
		width: auto;
	}
	.header > .banner > .main-navigation {
		display: none;
		visibility: hidden;
	}

	/** Slideshow Styles **/
	.slideshow {
		overflow: hidden;
		width: 100%;
		border-left: none;
	}
	.orbit-wrapper .orbit-caption {
		width: auto;
		left: auto;
		right: auto;
		top: auto;
		height: auto;
		background-image: none;
		background-color: rgba(255, 255, 255, 0.7);
		bottom: 0;
		margin: 0;
		padding: 0;
	}
	.orbit-wrapper .orbit-caption > span {
		padding: 10px;
	}
	div.orbit-wrapper {
		position: static;
	}

	/** Content Styles **/
	.header, .midsection, .base {
		overflow: initial;
	}
	.content {
		padding: 20px 0;
	}
	.home-left, .home-right, .left, .right {
		float: none;
		width: auto;
	}
	.home-right, .right {
		margin-top: 25px;
	}
	p.big-quote {
		float: none;
		margin: 0 auto;
		padding-left: 0;
	}
	.recycle img {
		display: none;
		visibility: hidden;
	}
	.inline-elements > * {
		margin-bottom: 15px;
		margin-right: 5px;
	}
	.grey-content {
		margin: 25px 0 0 0;
		padding: 20px;
	}
	.grey-content .inline-elements > div {
		margin-top: 0;
	}

	/** Footer Styles **/
	.base {
		background-position: 15%;
	}
	.base > .footer {
		height: auto;
		padding: 15px 15px 35px 15px;
	}
	.base > .footer .inline-elements > * {
		display: block;
		margin: 10px auto;
		text-align: center;
	}
	.base .footer a.activate {
		text-align: center;
	}
}

@media screen and (max-width: 700px) {
	.metalstab,
	.metalstab2,
	.recybox,
	.recybox2
	{
		width: 100%;
		height: auto;
		float: none;
	}
}
